/**
 * Contus Support Interactive.
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the EULA
 * that is bundled with this package in the file PRICE COUNTDOWN-LICENSE.txt.
 *
 * =================================================================
 *                 MAGENTO EDITION USAGE NOTICE
 * =================================================================
 * This package designed for Magento 1.4.x and 1.5.x COMMUNITY edition
 * Contus Support does not guarantee correct work of this package
 * on any other Magento edition except Magento 1.4.x and 1.5.x COMMUNITY edition.
 * =================================================================
 */
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato.eot');
    src: local('?'), url('fonts/Lato.woff') format('woff'), 
        url('fonts/Lato.ttf') format('truetype'), 
        url('fonts/Lato.svg') format('svg');
    font-style: normal;
    font-weight: 700;
}
.timer-grid{float: left;width: 100%;padding: 3px 0 0 0;color: #000000;font-size: 18px;font-family: arial; font-weight: bold;}
.timer-list{float: left;width: 100%;padding: 0;color: #000000;font-size: 18px;font-family: arial; font-weight: bold;}
.timer-view{float: left;width: 100%;padding:2px 0 0 0px;color: #000000;font-size: 40px; font-family:arial;font-weight: bold;}
.timer-view .day{margin:1px 1px}
.timer-view .hour{margin:1px 1px}
.timer-view .min{margin:1px 1px}
.timer-view .sec{margin:1px 1px}
.timer-compare{float: left;width: 100%;padding: 0;color: #000000;font-size: 22px;font-family: arial; font-weight: bold;}
.timerspec{float: left;width: 100%;color: #1E7EC8;font-size: 13px;}
.timerdate{float: left;width: 100%;padding:0 0 3px 0;color: #1E7EC8;font-size: 12px;}
.timerdate .day{margin:1px 1px; width:20px; text-align: center;}
.timerdate .hour{margin:1px 1px;width:20px; text-align: center;}
.timerdate .min{margin:1px 1px; width:20px; text-align: center;}
.timerdate .sec{margin:1px 1px; width:20px; text-align: center;}

.deal-container .box-deal,
.deal-carousel .box-deal{width: 100%; min-height: 70px;}
.deal-container span.icon-clock,
.deal-carousel span.icon-clock{font-size: 18px; text-align: center; padding: 20px 12px 20px 0;float: left;}
.deal-container  .col-md-9 , .deal-carousel .col-md-9 {padding-right: 0;}
.deal-container .discount-save.col-md-3, 
.deal-carousel .discount-save.col-md-3 { padding: 10px 0 12px 5px;}
.deal-container .discount-save .save-content,
.deal-carousel .discount-save .save-content{
	text-align: right;
	margin-right: 10px;
}
.deal-container .discount-save  .percent,
.deal-carousel .discount-save  .percent { 
	font-size: 25px;
	font-weight: 700;

}
.product-shop .deal-timer{
    width:100%;
}
.product-shop .item-right { padding: 5px 0;}
.product-shop .deal-timer .countdown,
.product-shop .deal-timer .time-note,
.product-shop .deal-timer .item-left{
    /*width:220px;*/
    clear:both;
}
.product-view .product-shop .short-description{clear:both}
.category-products .deal-timer .time-note{
    font-size:9px;
}
.deal-timer .time-note span{
    display:block;
    float:left;
    width: 23%;
    text-align:center;
}

.deal-container .countdown span , .deal-carousel .countdown span {
    display:inline-block; 
    margin: 12px 6px;     
	text-align: center;
	border: 2px solid #fff;
	height: 43px;
	width: 43px;
}

.deal-container .countdown span b ,
.deal-carousel .countdown span b { font-size: 15px;}

.deal-container .countdown span p ,
.deal-carousel .countdown span p { font-size: 10px;}

.product-shop .countdown span:first-child,
.deal-list .countdown span:first-child {margin-left: 0;}

.product-shop .countdown span,
.deal-list .countdown span{

	display: inline-block;
	color: #000;	
	width: 50px;	
	height: 50px;
    margin-right:2px; 
    font-size:14px;	
	margin: 0 14px;
}

.product-shop .countdown span p, .deal-list .countdown span p{
	margin-top: -11px;
	font-size: 16px;
	float: left !important;
	
}
.deal-list .discount-save { 
	position: absolute; 
	top: 10px; 
	left: 10px; 
	width: 60px; 
	height: 60px; 
	border-radius: 50%; 
	background-color:#ff8401; 
	text-align: center;
	color: #fff; 
	padding: 5px;
}
.product-shop .countdown span b,
.deal-list .countdown span b{
    padding:4px;
    font-size:20px;	
	display: inline-block;
	
}
#slideshow .deals-container {
    overflow:hidden; 
    height: 500px;
    width: 252px;
}

.deals-container .deal-item{      

    margin: 0 0 15px;
    overflow: hidden;   
    width: 100%;
}

.deal-item .product-info {
    float: left;
    overflow: hidden;
    width: 650px;
}

.deal-item .product-image-container  .border-img{
	position: relative;
}


.deal-item .product-content{
    padding: 10px 20px 10px 0;
    float:left;
    
}
.deal-item.deal-container .border-img{ border-color: transparent;}
.deal-item .product-description{margin:0 0 15px}
.product-description .view-detail{text-align:right}

.deal-item .special-price span{font-size:20px}

.deal-item  .slide-deals .deals-info {
    display: block;
    width: 226px;
    margin: 0 auto;
    clear:both;
}
.deal-item .deals-info .time-left{
    background:#f1f1f1;
    float:left;
    width:100%;
    padding:5px 0;

}
.deal-item .deals-info .deal-timer{
    padding: 0 8px;
    width: 210px;
    margin:3px 0;
}
.deal-item .deals-info .countdown span b{
    font-size:20px
}
.deal-item .sold{display:block !important}
.addcart-button{
    padding:5px 15px;
}

.deal-item .item-info {
    clear: both;
    font-size: 15px;   
    padding: 10px 0;
	color: #000;
    width: 100%;
}
.deal-item .item-info span{color:#EB4500}
.addcart-button a{   
    color: #FFFFFF;
    display: block;
    font-size: 2em;
    line-height: 20px;
    padding: 13px 30px;
    text-transform: uppercase;
    text-decoration:none;
}
.addcart-button a:hover{
    background: -moz-linear-gradient(center top , #EB4500, #FF7601) repeat scroll 0 0 transparent;
}
.deal-timer .item-left{
    color: #EB4500;
    font-size:12px
}
.deal-item .time-left .item-left{display:none}
.category-products .deals-grid .products-grid{ width: auto; padding: 0;}
.category-products .deals-grid .pager .pages{ margin: 0 auto;}
.category-products .deals-grid .pager .pages ol { padding: 0;}
.deals-grid .products-grid .product-name,  
.deals-grid .products-grid .special-price { height: 40px;}

#addcartqty {
    width: 55px !important;   
    text-align: center;
	margin: 0 0 10px;
}
.deal-list #addcartqty { float: left; margin-right: 30px;}
